html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}									

article, aside, figure, footer, header, hgroup, nav, section {display: block;}


object,
embed {max-width: 100%;}

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll;}

/* we use a lot of ULs that aren't bulleted. 
	don't forget to restore the bullets within content. */
ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

a:link   
{   
 text-decoration:none;   
}   

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

input, select {vertical-align: middle;}

pre {
	white-space: pre; /* CSS2 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}

input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom; *vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

select, input, textarea {font: 99% sans-serif;}

table {font-size: inherit; font: 100%;}
 
/* Accessible focus treatment
	people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {outline: none;}

small {font-size: 85%;}

strong, th {font-weight: bold;}

td, td img {vertical-align: top;} 



/* Make sure sup and sub don't screw with your line-heights
	gist.github.com/413930 */
sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable,
label, 
input[type=button], 
input[type=submit], 
button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}
 
/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* prevent BG image flicker upon hover */
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }  



/* Ok, this is where the fun starts.
-------------------------------------------------------------------------------*/

/* new Linux- and Windows-friendly sans-serif font stack: http://mky.be/fontstack */
body {font: 13px Helmet, Freesans, sans-serif; background:none repeat scroll 0 0 #EEEEEE;}

/* using local fonts? make sure to read up on Paul Irish's 
	Bulletproof @font-face syntax: http://mky.be/font-face/bulletproof/ */

/* we like off-black for text */
body, select, input, textarea {color: #333;}

a {color: #37A09E; }
a:hover {color: #48484a;}

/* Custom text-selection colors (remove any text shadows: twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #fcd700; color: #fff; text-shadow: none;}
::selection {background: #fcd700; color: #fff; text-shadow: none;} 

/*	j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #fcd700;} 

ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}

.dark-grad {
	background: #196077; /* Old browsers */
background: -moz-linear-gradient(top,  #196077 0%, #11404f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#196077), color-stop(100%,#11404f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #196077 0%,#11404f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #196077 0%,#11404f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #196077 0%,#11404f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #196077 0%,#11404f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#196077', endColorstr='#11404f',GradientType=0 ); /* IE6-9 */

}

/* And here begins the Wordpress fun.
-------------------------------------------------------------------------------*/

#page-wrap {width: 980px; margin: 20px auto; background:#fff; }
#content { background:#fff; float:left; padding: 10px; width: 960px;  } 

header { height:175px; }
div#heady{
  background: url("images/bg-header.png?v=3") no-repeat scroll right 0 transparent;
  height: 140px;
}

div#heady a#acij-logo { float:left;  }
div#heady a#acij-logo img{  
	padding: 20px 30px;
	width:175px; 
	}

div#heady div#redes { 
	float: right;
    margin: 50px -138px 10px 400px;
    float:right;
	width:150px;
	}
div#heady div#redes a {
	margin-top: 10px;
	-webkit-transition: all 0.3s ease; 
	-moz-transition: all 0.3s ease; 
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;	
}

div#heady div#redes a:hover {
	opacity:1;
	}

small{
	font-size:80%;
}

#los-logos {
	float:left;
	width: 100%;
	border-top: 4px solid #01b9b2;
	margin: 25px auto 0;
   
}
#los-logos .wp_bannerize div { float:left;
	
 }

 p.wp-bannerize-support { display:none;}

.widget li{
	margin-left:0px;
    border-bottom: 1px dashed #BBBBBB;
    list-style: none outside none;
	padding-bottom: 3px;
    padding-top: 3px;
}
#wpstats { display:none!important;}

#logo img{
    margin-top: 17px;
    width: 200px;
}

#widgets-header{
	margin-top:5px;
	position:relative;
}
.media{
	float:left;
}
#widgets-header .widget{
	float:right;
	margin-left:10px;
}

#slides, #news{
   margin-top: 5px;
}
#slides{
border-right:solid 1px gray;
	margin-right:0px;
	padding-right:9px;	
}
#caja .divide{
    border-bottom: 2px solid #82C7C4;
    margin-bottom: 11px;
    margin-top: 10px;
}

.divide{
    border-bottom: 2px solid #82C7C4;
    margin-bottom: 30px;
    margin-top: 0px;
}
#caja .titulo{
	 border-bottom: 1px solid gray;
}
#cajita{
	border-bottom: 1px solid gray;
	margin-bottom:5px;
	margin-top:-20px;
}
#content-top{
    padding-bottom: 10px;
	position:relative;
	background:#fff;
}

#blogs .entry{
	text-align: left;
}
#blogs .blog-box{
	border-top: 1px solid gray;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 35px;
	
}
#blogs .logo-izquierda{
	margin-bottom: 10px;
    margin-left: -4px;
    margin-top: -20px;
	
}
#blogs .logo-derecha{
	margin-left:200px;
	margin-top:-35px;
	
}
#blogs .blog-posts{
	margin-top:-10px;
}
#blogs .cols-conteiner{
	margin:0px;
}
#blogs .col1, #blogs .col2{
	width: 335px;
}
#blogs .col1{
    margin-left: 0;
    margin-right: 10px;
    width: 335px;
margin-top:5px;
}
#blogs .col2{
	border-left: 1px solid gray;
    margin-left: 5px;
    margin-right: 0;
    padding-left: 10px;
    width: 335px;
	margin-top:5px;
}

#sidebar {
	width: 230px;
	float:right;
	margin-top: 10px;
}

#sidebar .widget{
/*	background:#81C5C4;*/
    margin-bottom: 15px;
}
#sidebar .widget-title{
/*    background: none repeat scroll 0 0 #FFFFFF;*/
    padding-bottom: 5px;
}


	
ol.commentlist {list-style: none;}
ol.commentlist li {}
ol.commentlist li.alt {}
ol.commentlist li.bypostauthor {}
ol.commentlist li.byuser {}
ol.commentlist li.comment-author-admin {}
ol.commentlist li.comment {border-bottom: 1px dotted #666; padding: 10px;}
ol.commentlist li.comment div.comment-author {}
ol.commentlist li.comment div.vcard {}
ol.commentlist li.comment div.vcard cite.fn {font-style: normal;}
ol.commentlist li.comment div.vcard cite.fn a.url {}
ol.commentlist li.comment div.vcard img.avatar {float:right; margin: 0 0 10px 10px;}
ol.commentlist li.comment div.vcard img.avatar-32 {}
ol.commentlist li.comment div.vcard img.photo {}
ol.commentlist li.comment div.vcard span.says {}
ol.commentlist li.comment div.commentmetadata {}
ol.commentlist li.comment div.comment-meta {font-size: 10px;}
ol.commentlist li.comment div.comment-meta a {color: #ccc;}
ol.commentlist li.comment p { margin: 7px 5px;}
ol.commentlist li.comment ul {}
ol.commentlist li.comment div.reply {font-size: 11px;}
ol.commentlist li.comment div.reply a {font-weight: bold;}
ol.commentlist li.comment ul.children {list-style: none; margin: 10px 0 0;}
ol.commentlist li.comment ul.children li {}
ol.commentlist li.comment ul.children li.alt {}
ol.commentlist li.comment ul.children li.bypostauthor {}
ol.commentlist li.comment ul.children li.byuser {}
ol.commentlist li.comment ul.children li.comment {}
ol.commentlist li.comment ul.children li.comment-author-admin {}
ol.commentlist li.comment ul.children li.depth-2 {border-left: 5px solid #555; margin: 0 0 10px 10px;}
ol.commentlist li.comment ul.children li.depth-3 {border-left: 5px solid #999; margin: 0 0 10px 10px;}
ol.commentlist li.comment ul.children li.depth-4 {border-left: 5px solid #bbb; margin: 0 0 10px 10px;}
ol.commentlist li.comment ul.children li.depth-5 {}
ol.commentlist li.comment ul.children li.odd {}
ol.commentlist li.even {background: #fff;}
ol.commentlist li.odd {background: #f6f6f6;}
ol.commentlist li.parent {border-left: 5px solid #111;}
ol.commentlist li.thread-alt {}
ol.commentlist li.thread-even {}
ol.commentlist li.thread-odd {}

/***********menu**********clear:both;*/
nav {
	width: 100%;
	border-top: 9px solid #25bcb4;
	height:35px;
}
nav ul{
    list-style: none outside none;
    margin: 0;
	float:left;
	}
nav ul li{
	padding: 5px;
	float:left;
	width:auto;
	-webkit-transition: all 0.3s ease; 
	-moz-transition: all 0.3s ease; 
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}
nav li {position: relative;
	}

nav ul ul {
	position: absolute;
	z-index: 500;
	width:auto;
	left: 0;
    margin-top: 5px !important;
}

nav ul ul ul {
	top: 0;
	left: 100%;
	width:auto;
}




nav ul li a{
	font-family: 'dbold';
	color: #657473;  
    padding: 5px 8px;
    text-decoration: none;
    text-transform: uppercase;
	font-size: 15px;
	display:block;
}
nav ul ul,
nav ul li:hover ul ul,
nav ul ul li:hover ul ul
{display: none;}

nav ul li:hover ul,
nav ul ul li:hover ul,
nav ul ul ul li:hover ul
{display: block;}
nav ul li:hover, 
nav ul li.current-menu-item {

	color: #ffffff;  
	background: #25bcb4; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI1YmNiNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYzhkODciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #25bcb4 0%, #1c8d87 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#25bcb4), color-stop(100%,#1c8d87)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #25bcb4 0%,#1c8d87 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #25bcb4 0%,#1c8d87 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #25bcb4 0%,#1c8d87 100%); /* IE10+ */
background: linear-gradient(to bottom,  #25bcb4 0%,#1c8d87 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#25bcb4', endColorstr='#1c8d87',GradientType=0 ); /* IE6-8 */

	
}
nav ul li a:hover {
color:#fff;
}

nav ul.sub-menu{
padding:0px;
margin:0px;
background:#82C7C4;
color:#fff;
}
nav ul.sub-menu a{
	color:#fff;
	}	
nav ul.sub-menu li{
	background:#5EB0AC;
	white-space: nowrap;
	margin:0px;
	padding:5px;
	width:180px;
	margin-bottom:1px;
	
}
nav ul.sub-menu li:hover{
background: #bebaaf;
}
/*SIDEBAR_MENU PROGRAMAS--------------------------------*/
#sidebar a{ text-decoration: none; }


.widget_nav_menu#nav_menu-5 h2{
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 0;
	text-align:right;
	font-family: 'dlight';
	color:#8e9898;
    text-transform: uppercase;
	
	display:block;
	margin:5px 0;
	border:none;
	-webkit-border-radius: 5px 0px 0px 5px;
    border-radius: 5px 0px 0px 5px;
	 padding: 3px 11px;
	background:#ebeae7;
	border-bottom:none;
}

.widget_nav_menu .menu-programas-container li{
    margin:5px 0;
	border:none;
	-webkit-border-radius: 5px 0px 0px 5px;
    border-radius: 5px 0px 0px 5px;
	padding:0px;
	background:#ebeae7;
	border-bottom:none;
	-webkit-transition: all 0.3s ease; 
	-moz-transition: all 0.3s ease; 
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	border-right: 9px solid #25bcb4;
	}
.widget_nav_menu .menu-programas-container li a{
    color: #FFFFFF;
    display: block;
    font-family: 'dmed';
    margin-right: 5px;
    padding: 12px 10px;
    text-align: left;
	text-transform: uppercase;
    text-decoration: none;
	font-size: 13px;
	line-height:1.1em;
}

.menu-programas-container li.naranja{ background:#d38d2d;}
.menu-programas-container li.azul{ background:#da1e5e;}
.menu-programas-container li.verde{ background:#61a370;}
.menu-programas-container li.violeta{ background:#6d005b;}
.menu-programas-container li.marron{ background:#830811;}
.menu-programas-container li:hover { 
	background:#1e1e1e !important; 
	}
.menu-programas-container li:hover a { color:#fff }



/*SIBERA menu CATEGORIAS */
.widget_nav_menu h2{ 
	font-size: 18px;
    font-weight: normal;
    margin-bottom: 0;
	text-align:right;
	font-family: 'dlight';
	text-transform: uppercase;
	color:#07b996;
	}

.widget_nav_menu .menu-categorias-container {
	background: #6ad5c0;
	padding: 10px;
	}
	
.widget_nav_menu ul li {
	border-bottom: 2px dotted #fff;
	-webkit-transition: all 0.3s ease; 
	-moz-transition: all 0.3s ease; 
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.widget_nav_menu ul li:hover { background: #c0f5eb; }	
.widget_nav_menu ul li a{
	display:block;
	padding: 4px 5px;
	text-transform: uppercase;
	font-family: 'dmed';
	font-size:14px;
	color:#606968
	}


#buscar{
	width: 230px;
	float:right;
	margin-top: 0px;
}
	
.widget_twitter h2{  display:none }
.widget_twitter {
	padding-top: 75px; line-height: 1.5em;
	background: url(images/twitter-bg.jpg?v=2) no-repeat right top;
}

.widget_twitter ul li { 
	padding: 10px;
	font-size: 14px;
	font-family: 'dmed';
	color:#5f5f5f;
	}

.widget_twitter ul li span.from-meta { display:none; }
.follow-button {
	float:left; margin: 10px 0;
	}	
.twitter-avatar { display:none; }


.widget_search {
	background-color:#fffff;
	clear:both;
	display:block;
	height:40px;
	border-radius: 0px;
	}
	
.widget_search #searchform input#fieldsearch{
	margin: 5px 10px;
    width: 165px;
	padding: 14px;
	}	


.widget_newsletterwidget {
	background: url(images/imag_newsletter.png) repeat-x left top;
	height:150px;
	padding: 70px 10px 0px;
	}

.widget_newsletterwidget h2 {
	display:none;
	}



.widget_newsletterwidget p { margin: 5px; }
.widget_newsletterwidget input {
	-webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
	border: none !important; 
	padding: 5px !important;
	margin: 0 !important;
	width: 190px;
	}	
.widget_newsletterwidget input:focus {
	border: none!important;
	box-shadow: none!important;
	}	
.widget_newsletterwidget input[type="submit"], 
.widget_search #searchform input[type="submit"]{
	background: #6ad5c0;
	cursor: pointer;
	 font-family: 'dbold';
	 text-transform: uppercase;
	 width: auto !important;
	 float:right;
	 color:#555555;
	 -webkit-border-radius: 0px 0px 0px 0px;
    border-radius: 5px  5px  5px  5px;
	border: none;
	}
	
.widget_newsletterwidget input[type="submit"]:hover, 
.widget_search #searchform input[type="submit"]:hover  {
	background: #d8d8d8;

	}
.widget_search #searchform input[type="submit"] {
	margin-right: 10px; margin-top: 5px;
	padding:5px;
	}	
.widget_sp_image h2{  
		position:absolute; 
		z-index: 50;
		color:#fff;
		background: url(images/dark-png.png) repeat left top;
		text-align:right;
		display:block;
		width: 218px; padding:5px;
		 font-family: 'dmed';
		 text-transform:uppercase;
	}


/*FOOTER--------------------------------*/

#footer{
	width: 100%;
	clear:both;
	margin-top: 0;
	padding-top: 20px;
	background: url(images/footer-bg.png) repeat-x left top;
	height:140px;
}

#footer #wrapper {
	width: 950px;
	margin: 0 auto; 
	}
#footer #acij-data {
	width: 450px;
	float:left;
	}
#footer #acij-data #acij-logo {
	width: 150px; float:left;
	margin-right: 30px;
	margin-bottom: 10px;
	}
#footer #acij-data #data-loose #mail-foot { 
    font-family: 'dmed';
	font-size: 15px;
	text-transform: uppercase;
	text-decoration: none;
	color:#04B9B1;
	}

#footer #acij-data #data-loose #mail-foot:hover { color:#124454; } 
#footer #acij-data #data-loose p { margin: 2px 0; line-height: 1.5em; font-size: 13px; color:#434345;  }


#footer #redes { float:right; width: 185px; }
#footer #redes a { 
	margin-left: 4px; 
	}
#footer #redes a img { width:40px; }



#footer #foot-menu {
	width: 100%;
	clear:both;
	margin-top: 0;
	padding-top: 15px;
	padding-left: 0px ;
	background: url(images/acij_gradient.png) repeat-x left top;
	height:30px;
}

#footer #foot-menu #wrapper {
	width: 950px;
	margin: 0 auto; 
	}

	
#footer #foot-menu ul li {  float:left; padding: 0 5px; margin-right: 5px;  border-right: 1px solid #ffffff; }
#footer #foot-menu ul li a { text-transform: uppercase; font-family: 'dmed'; font-size: 12px; text-decoration: none;  color:#FFFFFF;}
#footer #foot-menu ul li a:hover {  color:#124454;  }

/*HOME--------------------------------*/


.dlight {  font-family: 'dlight'; }
.dbold { font-family: 'dbold'; } 
.dmed { font-family: 'dmed'; }


.green-acij { color:#08dbb1;}
.white { color: white; }
.grey { color:#585756 }

.btn-rotador {
	padding: 5px; background:#08dbb1;
	font-size: 16px; text-transform: uppercase;
	color: white;
	display: block;
	float: left;	
	border-radius: 5px;
	}
.btn-rotador:hover {  background:#585756 }
/*rotador*/

#rotador-grande-wrapp {
	width: 960px;
	clear:both;
	position: relative;
	}

#home-rotador { width: 960px;	}
#home-rotador article {
	display: block;
	width:960px;
	height:300px;
	overflow: hidden;
	}	
#home-rotador article img {
	width: 960px; position: absolute;
	}
#home-rotador article aside {
	position: absolute;
	z-index: 10;
	background: rgba(0,0,0,0.75);
	padding: 20px 20px 10px;
	/* height: 260px; */
	width: 50%;
	bottom: 0;
	}	

#home-rotador article aside a { text-decoration: none;  }	
#home-rotador article aside h1 { 
	font-size: 30px;
	line-height: 1em;
	text-transform: uppercase;
	margin-bottom: 10px;
	}

#home-rotador article aside a:hover h1 { 
	color:#fff!important; 
	}
#home-rotador article aside p { 
	font-size:15px; 
	line-height: 1.3em; 
	margin: 10px 0 20px;
	}

#home-rotador article aside a.btn-rotador { display: none; }

#rotador-grande-wrapp #controler {
	width: 77px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 500;	
	}

#rotador-grande-wrapp #controler div { 
	float:left; 
	width:33px; 
	margin-left: 5px;
	}
#rotador-grande-wrapp #controler div a { 
	background-color: rgba(0,0,0,0.75);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	text-indent: -99999px;
	width: 33px;
	height: 33px
	}

#rotador-grande-wrapp #controler div#prevy a {
	background-image: url(images/prev-rotator.png);
	}

#rotador-grande-wrapp #controler div#nexty a {
	background-image: url(images/next-rotator.png);
	}
#rotador-grande-wrapp #controler div a:hover { background: #08dbb1; }

	
/*SHEET */

.sheet { 
	float:left;
	width: 710px;
	margin-top: 10px;
	}

/*novedades home */
#home-sheet #novedades { margin-bottom: 10px; float:left;} 	
#home-sheet #novedades article{
	width:330px;
	margin: 10px;
	background: url(images/separator.jpg) no-repeat left bottom;
	height:315px;
	float:left;	
	}
	


#home-sheet #novedades #blog-title h2 { 
	margin: 0; 
	font-size: 25px  !important ;
  	padding-left: 5px;
	text-transform: uppercase;
	}




#home-sheet #novedades article #img-wrapper {
	display:block; width: 330px; height:105px;
	overflow:hidden;
	margin-bottom: 4px;
	}


#home-sheet #novedades article #img-wrapper img { width: 330px; }
#home-sheet #novedades article #info { margin: 0 14px; }
#home-sheet #novedades article span#meta-data { font-size: 12px; text-transform: uppercase;}

#home-sheet #novedades article span#meta-data a.naranja { color:#d38d2d; }
#home-sheet #novedades article span#meta-data a.azul { color:#275b92; }
#home-sheet #novedades article span#meta-data a.verde { color:#61a370; }
#home-sheet #novedades article span#meta-data a.violeta { color:#6d005b; }
#home-sheet #novedades article span#meta-data a.marron { color:#830811; }
#home-sheet #novedades article span#meta-data a.fuccia { color:#da1e5e; }

#home-sheet #novedades article span#meta-data a.rojo { color:##830811; }


#home-sheet #novedades article a#link-title { text-decoration: none; color:#56605f }
#home-sheet #novedades article a#link-title h3 {
	text-transform: uppercase;
	font-size:18px;
	line-height:1.1em;
	margin: 5px 0;
	}
	
#home-sheet #novedades article p { font-size: 12px; line-height: 1.3em; margin: 10px 0; }

.btn-novedad {
	padding: 3px 5px; background:#bebaaf;
	font-size: 12px; text-transform: uppercase;
	color: white;
	text-decoration: none;
	}


#home-sheet #novedades #blog-boton { 
	margin: 0; 
	font-size: 25px  !important ;
  	padding-left: 20px;
	text-transform: uppercase;
  
	}



.btn-rnovedad:hover { 
	 background:#08dbb1 
	 
 }


.btn-novedades {
	padding: 3px 9px; background:#18968d;
	font-size: 15px; text-transform: uppercase;
	color: white;
	text-decoration: none;
	margin-left:15px !important;
	margin-top:15px !important;
	margin-bottom:10px !important;


	}

.btn-rnovedades:hover {
 	background:#27bbb3; 
	color: white !important;
 }


/*pod video home*/

div#pod-video {
	clear:both; float:left;
	background:url(images/video-pod-bg.jpg) no-repeat left top;
	height: 232px;
   	padding: 10px;
   	width: 209px;
	margin-bottom: 15px;

	
	}
div#pod-video span { 
	font-size: 18px; line-height: 1em;
	display: block; height: 25px;
	text-transform: uppercase
	}



/*pod medios-rotador*/
	
#prensa-rotador-wrap {
	float:right;
	width: 710px;
	height:254px;
	position: relative;
	margin-top: 10px;
	margin-bottom: 5px;

	}

#prensa-rotador { width: 710px;	}
#prensa-rotador article {
	display: block;
	width:710px;
	height:254px;
	overflow: hidden;
	}	
#prensa-rotador article img {
	width: 710px; position: absolute;
	}
#prensa-rotador article aside {
	height: 70px;
    margin-top: 164px;
    padding: 10px 20px;
    position: absolute;
    width: 680px;
    z-index: 10;
	background: url(images/dark-png.png) repeat left top;
	}
	
#prensa-rotador article aside span {
	
	font-size: 15px; text-transform: uppercase; color: #01b9b2; letter-spacing: 1px;
	}	

	
#prensa-rotador article aside a {
font-size: 15px; text-transform: uppercase; color: #01b9b2; letter-spacing: 1px;
 text-decoration: none;}

#prensa-rotador article aside a h3 {
	font-size: 14px;
	line-height: 1.1;
	text-transform: none;
	}

		
#prensa-rotador article aside a:hover h3.white { color:#08dbb1; }	

a#medios-btn {
	display:block; 
	position: absolute;
	z-index:150;
	top:0;
	left:0;
	}

div#controles-medios {
	display:block; 
	position: absolute;
	z-index:250;
	top: 0;
	width: 150px;
	margin-top: 5px;
	right: 0;
	}
div#controles-medios a {
	display:block; 
	float:left;
	margin-left: 5px;
	text-indent: -99999px;
	width:18px;
	height: 18px;
	background: url(images/dot-medios.png) no-repeat center top;
	}
div#controles-medios a:hover, div#controles-medios a.pager-active {
	background-position: center -19px;
	}	

	
	
/*nose ya vere */
ul.postTabs li {
    font-size: 13px !important;
    line-height: normal;
	}

.wp-post-image{
    float: left;
    height: 150px;
    margin: 0 15px 0 0;
    width: 140px;
	}

#blogs h2 a{
	font-size:15px !important;
	font-weight: bold;
	}

#adjuntos{}
#adjuntos h4{
	margin: 5px 0 3px 0;
	font-size: 14px;
	font-weight: normal;
}
#adjuntos ul{list-style: none;}
#adjuntos ul li{
	background: url("images/icon-doc.png") no-repeat 10px center #fafafa; 
	border: 1px solid #f0f0f0; margin: 5px 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 7px 50px;
	
	-webkit-transition: all 0.3s ease; 
	-moz-transition: all 0.3s ease; 
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}
	
#adjuntos ul li a{	
	display: block; 
	padding: 7px 25px; 
	 font-family: 'dmed';
	text-decoration: none;
	color:#333333;
	}
#adjuntos ul li:hover {  background-color:#dbdbdb;}
.page-id-1223 #adjuntos{
display: none;
}

/*   PAGES  /interior*/
h1, h2, h3, h4, h5, h6 { 
	font-weight: normal
	}

.interior-sheet { padding: 0 30px; width: 660px;  }	
.interior-sheet h1 { margin: 27px 0; font-size: 30px;}

.interior-sheet h2,
.interior-sheet h3,
.interior-sheet h4,
.interior-sheet h5 {
	font-family: 'dmed';
	margin-top: 15px;
	margin-bottom: 8px;
	color:#07B996;
	}
.interior-sheet h6 {
	font-family: 'dmed';
	margin-top: -5px;
	margin-bottom: 0 px;
	color:#07B996;
	}
.interior-sheet h2 { font-size: 26px }
.interior-sheet h3 { font-size: 22px }
.interior-sheet h4 { font-size: 18px }
.interior-sheet h5 { font-size: 16px }
.interior-sheet h6 { font-size: 14px }

.interior-sheet p {
	line-height: 1.6em;
    margin: 10px 0;
	}
	
.alignleft {float:left; margin-right: 8px;}
.alignright {float:right; margin-left: 8px;}
.aligncenter {  
	clear: both;	display: block;
	margin-left: auto;
	margin-right: auto;
	}

.interior-sheet ul li {
	padding: 0 50px 7px 50px;
	background: url(images/bullet.png) no-repeat 30px 5px;
	clear:both;
	}
	
div.resume {
	display:block;
	padding: 0 15px 15px;
	border-bottom: 1px dotted #4d4d4d;
	float: left;
	width: 100%;
	}

div.resume div.img-wrap {
	float:left;
	width: 150px;
	height: 100px;
	overflow:hidden;
	padding: 5px;
	border: 1px solid #ccc;
	}
div.resume a img {
	float:left;
	width: 100px;
	margin: 5px 10px 5px 5px;
	height: 100px;
	}

div.resume h3 {  
	line-height: 1em;
    margin-bottom: 0;
    margin-top: 0;

}
div.resume h3 a {
	font-size: 20px;
	font-family:'dlight';
	text-transform: uppercase;
	text-decoration: none;
	color:#07B996;
	}
div.resume h3 a:hover {
	color:#585756
	}
div.resume span.fecha {
	font-family: 'dbold'; color:#000;
	}
	
div.resume-publicacion {
	display:block;
	padding: 15px;
	border: 1px solid #e7e7e7;
	margin:  0 26px 10px;
	clear:both;
	float:left;
	width: 550px;
	background: #e7e7e7;
	}
div.resume-publicacion h2 {  
	line-height: 0.9em;
    margin-bottom: 0;
    margin-top: 0;
	background:#6D005B;
	padding: 8px 50px;
	text-align:center;
	}
div.resume-publicacion h2 a {
	font-size: 18px;
	font-family:'dmed';
	text-decoration: none;
	color:#fff;
	}

div.resume-publicacion p {
	font-family: 'Georgia', Times, serif;
	font-style: italic;
	margin: 20px 0 15px;
    width: 450px;
	color:#4d4d4d;
	}
div.resume-publicacion h2:hover {
	background: #4d4d4;
	}

div.resume-publicacion span.fecha {
	display:block;
	font-family: 'dmed';
	text-transform: uppercase;
	color:#6D005B;
	padding: 5px;
	border: 1px solid #6D005B;
	float:left;
	}
	
.wpstats { display: none;} 	

.resume-lists {
	padding: 8px 8px 8px 50px;
	border-top: 1px dashed #ccc;
	
	clear:both;
	width: 550px;
	margin: 0 auto;
	background: url(images/arrow-blue.png) no-repeat 7px center;
	}
	
.resume-lists h2 { margin: 0; font-size: 18px; }
.resume-lists h2 a {
	text-decoration: none;
	color:#275B92;
	
	}
	
.resume-lists h2 a:hover {
	color:#1e1e1e!important;
	}

div.resume-lists span.fecha {
	font-family: 'dmed';
	text-transform: capitalize;
	}
	
.lcp_wo {  
	clear:both;
  float:left;
  margin-top:20px;
  width:650px;
 }
 
 /*---------- CATEGORY --------*/
 
#cat-header h1 a {
	text-decoration: none;
	color:#08DBB1;
	}
#cat-header h1 a:hover {	color: #1e1e1e 	}
#cat-header h1{  
	text-transform: uppercase;
	margin:15px 0 10px;
	} 
#cat-header ul li { 
	float:left; display: block; 
	margin-right: 5px;
	list-style-type: none;
	background: none;
	padding: 0;
	clear: none;
	margin-bottom: 25px;
	}
#cat-header ul li a {  
	background: none repeat scroll 0 0 #BEBAAF;
    border-radius: 5px 0 0 5px;
    color: #666666 !important;
    cursor: pointer;
    outline: medium none;
    padding: 7px 16px !important;
    text-decoration: none;
	display: block;
	}
#cat-header ul li a:hover, #cat-header ul li.current-menu-item a  {
    background: none repeat scroll 0 0 #08DBB1;
    color: #000000 !important;
    text-decoration: none;
	}




#cat-sheet article {
	display:block;
	padding: 20px 0;
	float:left;
	clear:both;
	background: url("images/separator-blue.jpg") no-repeat scroll left bottom transparent;
	}
#cat-sheet article #img-wrapper {
	display: block;
	float:left;
	width: 180px;
	height: 100px;
	overflow: hidden;
	margin-right: 10px;
	}	
#cat-sheet article #img-wrapper img {
	margin: 0;
	width: 180px;
	height: auto !important;
	} 
#cat-sheet article div#info{ 
	width: 470px;
	float:left;
	}
#cat-sheet article h3 {
	margin: 0;
	line-height: 1em;
	}	
#cat-sheet article h3 a {
	color: #07B996;
    font-family: 'dlight';
    font-size: 20px;
    text-decoration: none;
    text-transform: uppercase;
	}
#cat-sheet article h3 a:hover {
	color:#585756
	}
#cat-sheet article span#meta-data span.dlight a{ color: #275b92 }	
#cat-sheet article p {  color:#4d4d4d; }
#cat-sheet article .btn-novedad {
	margin-top: 5px;
	}
	
.wp-pagenavi {
	display: block;
	float:left;
	margin: 25px 0;
	}
.wp-pagenavi a, .wp-pagenavi span {
	 background: none repeat scroll 0 0 #07B996;
    border: medium none !important;
    border-radius: 56px 56px 56px 56px;
	 -webkit-border-radius: 56px 56px 56px 56px;
    display: block;
	color:#fff !important;
    float: left;
    margin: 0 0 0 5px !important;
    padding: 5px 10px !important;
	}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
	color:#fff; background:#585756;
	
	}
	
/*POST*/

#single-sheet article.post {
	padding-top: 15px;
	}
	
#single-sheet article.post h1 { 
	margin: 0;
	line-height: 1.2em;
	}	
#single-sheet article div#the_content .bajada {
	font-size: 16px;
	font-family:'dmed';
	margin-bottom:15px;
	
	}
div#respond {
	margin-top: 30px;
	padding: 30px;
	border: 1px solid #ccc;
	}
	
.comment-subscription-form {
display:none;
	}
		
#blog-access {
	clear:both;
	float:left;
	margin-top: 0px;
	margin-bottom: 10px;

	}
#blog-access #blog-title {
	/*background: url(images/blogs-title-bg.png) no-repeat left top;
	display:block;
	width:171px;
	height: 38px;
	text-align: center;
	*/
	margin-bottom: 10px;
	}	 	
#blog-access #blog-title h2 { 
	margin: 0; 
	font-size: 25px;
	text-transform: uppercase;
	}



#blog-access #blog-lists {
	display:block;
	clear:both;
	float:left;
	width: 710px;
	background:#aba8a8;
	border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	}
#blog-access #blog-lists .blog {
	border-bottom: 1px solid #ccc;
	float:left;
	width: 710px;
	clear:both;
	height: 99px;
	overflow: hidden;
	display:block;
	}
#blog-access #blog-lists .blog.last-child {
	border-bottom: none!important;
}
#blog-access #blog-lists .blog  .blog-logo {
	float:left;
	display:block;
	width:184px;
	height: 99px;
	background-repeat: no-repeat;
	background-position: left top;
	}	
#blog-access #blog-lists .blog  .blog-logo img {
	max-height: 99px;
	}
#blog-access #blog-lists .blog  .blog-logo.color {
	background-image: url(images/blog-logo-bg-dark.png);
	}
#blog-access #blog-lists .blog  .blog-logo.color1 {
	background-image: url(images/blog-logo-bg-light.png);
	}
#blog-access #blog-lists .blog #blog-info { 
	float:left; 
	display:block;
	width: 508px;
	}
	
#blog-access #blog-lists .blog #blog-info p {
	color: #FFFFFF;
     font-size: 12px;
    line-height: 1.7em;
    margin: 12px 0 10px 15px;
	}
	
	
header div#lang a { 
	display: block;
	padding: 6px 10px 7px;
	float: right;
	-webkit-border-radius: 0px 0 0 0px;
	-o-border-radius: 0px 0 0 0px;
	border-radius: 0px 0 0 0px;
	color: #fff ;
	background: #00B8B2;
	font-family: 'dbold';
	text-transform: uppercase;
	font-size: 13px;
	text-decoration: none;
	margin-top: 11px;
	
	-webkit-transition: all 0.3s ease; 
	-moz-transition: all 0.3s ease; 
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;	
	}
	
header div#lang a:hover { opacity: 1; }

.widget_sp_image h2 {display: none!important;}


#postTabs_2_12 div { 
	float: left;
	width: 310px;
	margin-right: 10px;
	}
	
#postTabs_2_12 div ul li { 
	padding: 0 20px 0 20px; 
	background-position: left 5px;
	}	


div.sharedaddy .sd-content li {  clear: none!important; } 



h2.title {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 0;
    text-align: right;
    font-family: 'dlight';
    text-transform: uppercase;
    color: #07b996;
}



h2.video {
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 1px;
    text-align: left;
    font-family: 'dlight';
    text-transform: uppercase;
    color: #FFFFFF;
}